{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "conserver",
            "block_bbox": [
              105,
              126,
              248,
              157
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                105.0,
                126.0
              ],
              [
                248.0,
                126.0
              ],
              [
                248.0,
                157.0
              ],
              [
                105.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "778",
            "block_bbox": [
              1018,
              120,
              1075,
              156
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1018.0,
                120.0
              ],
              [
                1075.0,
                120.0
              ],
              [
                1075.0,
                156.0
              ],
              [
                1018.0,
                156.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "considération",
            "block_bbox": [
              1794,
              114,
              1991,
              155
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1794.0,
                114.0
              ],
              [
                1991.0,
                114.0
              ],
              [
                1991.0,
                155.0
              ],
              [
                1794.0,
                155.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au froid, cette sauce reste bonne. 冷藏三天后, 这种调味料还是好的。2.【俗】〈bien [mal] conservé〉保养得好[不好]的: personne bien conservée 保养得好的人, 不显老的人",
            "block_bbox": [
              110,
              177,
              1025,
              302
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                110.0,
                177.0
              ],
              [
                1025.0,
                177.0
              ],
              [
                1025.0,
                302.0
              ],
              [
                110.0,
                302.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "conserver [kōserve] I v.t. 1.〈conserver qch. （+方式状语）〉(以…方式)保存[保管，贮藏]…；(以…方式)对…保鲜[防止变质]：conserver des denrées [un produit]保存食品[产品]/Le froid conserve la viande. 冷冻保鲜肉类。/conserver un médicament en le plaçant à l'abri de la lumière 将一种药品置于避光处贮藏/conserver des cornichons avec du vinaigre 用醋渍藏小黄瓜2.保持，保留，维持[尤指使某人或某物处于某种有利状态]；保守(秘密等)：conserver un pouvoir [un poste]维持一种权力[一个职位]/conserver son secret 保守秘密/J'ai conservé l'habitude de me lever tôt. 我保持了早起的习惯。/conserver le plus longtemps possible ses cheveux 把头发留得尽可能长一些/conserver sa beauté [son sang-froid, sa dignité]保持美貌[镇静，尊严]/conserver ses opinions 保留自己的意见/conserver ses illusions [ses espérances]抱有梦幻[希望]/Malgré ces quelques modifications, votre œuvre conserve son originalité. 尽管做了这些修改，你这部作品仍然保持了自己的特色。/conserver des liens avec qn [ses distances à l'égard de qn]与某人保持联系[距离]/Nous vous avons conservé votre place. 我们给你保留了你的座位。/Elle conservait tous les détails de l'affaire dans sa mémoire. 她对那件事的详情细节一直铭记在心。//[省略宾语] Le sport, ça conserve. 【俗】体育运动使人保持健康。▶〈conserver qch. + 表语〉保持某事…；conserver son honneur intact 保持自己的名誉不受损害/J'ai conservé intact le souvenir de notre rencontre. 我完全记得我们的会见情形。▶〈conserver qch. à qn/qch.〉对某人[某事]保持着[怀着]…：Je lui conserve mon amitié. 我对他怀着友爱之情。/crème qui conserve au teint sa jeunesse 使面色保持青春活力的美容霜/Vous conservez tout leur éclat à vos cheveux en utilisant cette crème. 使用这种洗发膏能让你的头发保持亮泽。3.保住，保全，保留[指有关系的人或物]：faire des efforts pour conserver ses amis 努力保住同自己朋友的友情/Il n'a conservé aucun de ses enfants. 他一个孩子也没有保住。/conserver sa fortune 保全财产（= garder）/C'est elle qui a conservé la maison familiale. 是她保全了这个家。4.保存，收藏：conserver des reçus 保存收据/Il conserve tout le courrier qu'il reçoit, il ne jette jamais rien. 他把自己所收到的信件都保存起来，什么也从不扔掉。/Je conserve ce médaillon en souvenir de ma mère. 为了纪念我母亲，我一直珍藏着这枚纪念章。5.【古风，书】拯救，挽救6.【古风，书】保留，预定：Il sait toujours se conserver dans la meilleure chambre le meilleur lit（= réserver）. 他总善于在最好的房间里给自己预定一张最舒适的床。7.[印]conserver une forme 保留活字版8.[古][海]conserver un navire（船）跟随某船航行",
            "block_bbox": [
              90,
              307,
              1023,
              2058
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                90.0,
                307.0
              ],
              [
                1023.0,
                307.0
              ],
              [
                1023.0,
                2058.0
              ],
              [
                90.0,
                2058.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "conserver son manteau [son chapeau] 【俗】不脱去大衣[帽子]\nconserver toute sa tête ①保持冷静 ②保全智力[指尽管有年老、疾病、受撞击等因素]",
            "block_bbox": [
              106,
              2056,
              1006,
              2182
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                106,
                2070
              ],
              [
                106,
                2181
              ],
              [
                413,
                2181
              ],
              [
                445,
                2181
              ],
              [
                466,
                2181
              ],
              [
                1005,
                2167
              ],
              [
                1005,
                2056
              ],
              [
                403,
                2056
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“保持，维持，保留，保存”的意思：conserver 指使物品保持完好状态，使食品保鲜，使身体保持健康等，该词既不明确方式，也不表明原因。例如：conserver la santé 保持健康 / conserver la maison 保留房屋 / Le froid conserve les aliments. 冷冻保存食品。",
            "block_bbox": [
              105,
              2178,
              1008,
              2389
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                105,
                2194
              ],
              [
                105,
                2388
              ],
              [
                1007,
                2388
              ],
              [
                1007,
                2178
              ],
              [
                275,
                2178
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "garder 指出于安全起见，妥善保存、保管某物，如：Elle garde sa parure chez elle. 她把她的首饰保存在自己家里。",
            "block_bbox": [
              105,
              2385,
              1008,
              2474
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                105,
                2385
              ],
              [
                105,
                2473
              ],
              [
                806,
                2473
              ],
              [
                1007,
                2459
              ],
              [
                1007,
                2385
              ],
              [
                137,
                2385
              ],
              [
                126,
                2385
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maintenir 指使保持或维持原状, 如: Il maintient sa santé en faisant du sport. 他从事体育运动, 以保持身体健康。",
            "block_bbox": [
              104,
              2470,
              1010,
              2550
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                104,
                2484
              ],
              [
                104,
                2549
              ],
              [
                999,
                2549
              ],
              [
                1009,
                2536
              ],
              [
                999,
                2470
              ],
              [
                810,
                2470
              ],
              [
                799,
                2470
              ],
              [
                788,
                2484
              ],
              [
                693,
                2470
              ],
              [
                347,
                2470
              ],
              [
                304,
                2470
              ],
              [
                273,
                2470
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "entretenir 指使保持良好状态，并为使其持久提供所需，如：entretenir l'amitié 保持友谊 / entretenir sa voiture 保养自己的汽车。",
            "block_bbox": [
              105,
              2549,
              1009,
              2675
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                105.0,
                2549.0
              ],
              [
                1009.0,
                2549.0
              ],
              [
                1009.0,
                2675.0
              ],
              [
                105.0,
                2675.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se conserver v. pr. 1. 被保存, 被贮藏, 被保持: les monuments anciens qui se sont conservés 被保存下来的古迹 / Cette sauce peut se conserver quelques jours au réfrigérateur (= être gardé). 这种调味汁放在冰箱里可以保存好几天。/ Le bon vin se conserve longtemps en bouteille. 好酒可以瓶装久藏。2.【俗】(尽管年老、精力尚充沛、青春正旺, 仍要) 保养身体: Il s'est bien [mal] conservé. 他身体保养得好 [差]。3.【古风, 书】保重身体: Un père doit se conserver pour les siens. 身为一家之主, 为了自己的亲人, 应该保重身体。4.【古风, 书】维护自己的名声 [声望, 声誉]: Il savait se conserver dans la créance de tous les partis. 那时, 他善于维护自己的声望, 赢得各政党的信任。\nANT. Abandonner, aliéner, altérer, casser, céder, dépenser, détériorer, détruire, dilapider, dissiper, perdre.",
            "block_bbox": [
              98,
              2675,
              1006,
              2923
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                98.0,
                2675.0
              ],
              [
                1006.0,
                2675.0
              ],
              [
                1006.0,
                2923.0
              ],
              [
                98.0,
                2923.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1073,
              173,
              1988,
              462
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1073.0,
                173.0
              ],
              [
                1988.0,
                173.0
              ],
              [
                1988.0,
                462.0
              ],
              [
                1073.0,
                462.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "conserverie [kōservəri] n. f. 罐头食品厂：conserverie de sartines 沙丁鱼罐头厂（= confiserie）2.罐头食品工业 3.罐头食品制造(术)",
            "block_bbox": [
              1056,
              461,
              1986,
              584
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1056.0,
                461.0
              ],
              [
                1986.0,
                461.0
              ],
              [
                1986.0,
                584.0
              ],
              [
                1056.0,
                584.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "conserveur [kōservər] n. m. 罐头食品制造业者；罐头食品生产国[产地]",
            "block_bbox": [
              1054,
              583,
              1984,
              666
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1054,
                597
              ],
              [
                1054,
                665
              ],
              [
                1910,
                665
              ],
              [
                1921,
                665
              ],
              [
                1942,
                665
              ],
              [
                1983,
                665
              ],
              [
                1983,
                583
              ],
              [
                1382,
                583
              ],
              [
                1360,
                583
              ],
              [
                1287,
                583
              ],
              [
                1275,
                583
              ],
              [
                1254,
                583
              ],
              [
                1224,
                583
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "considerable [kösiderabl] a. 1. [多用于名词后](指数量、强度和价值)大量的，可观的，巨大的，重大的，显著的：dépense considérable 巨额开支 / travail considérable 大量的工作 / Dans la salle une foule considérable est rassemblée. 一大群人聚集在厅里。/ des pertes considérables en hommes et en matériel 人力和物力方面的巨大损失 (= énorme, massif) / saisi d'une émotion considérable 被深深地感动，激动不已 / Ce roman a connu un succès considérable dès sa publication (= immense, notable). 这部小说一出版，就获得了巨大的成功。/ On constate une considérable augmentation du nombre des chômeurs. 大家看到失业人数有明显增加。【辨异】→ important 2. [用于名词后]【雅】重要的；值得尊重的[尊敬的]；值得考虑的，值得注意的[指人因有威信、才华和功绩]：situation [position] considérable 重要的地位 / Le comte Deville était un homme considérable. 德维尔伯爵曾经是一位有身份的人。/ C'est un personnage considérable dans sa discipline (= important). 在他从事的学科里，他是一位重要人物。\nANT. Faible, insignifiant, petit.",
            "block_bbox": [
              1044,
              665,
              1986,
              1392
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1044.0,
                665.0
              ],
              [
                1986.0,
                665.0
              ],
              [
                1986.0,
                1392.0
              ],
              [
                1044.0,
                1392.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "considerablement [kōsiderabləmā] adv. 大大地, 大量地, 巨大地, 许多: Les impôts ont considérablement augmenté. 税额已大幅度增加。/ Les dépenses ont considérablement dépassé les prévisions (= largement, notablement). 实际开支已大大超过了预算。",
            "block_bbox": [
              1043,
              1396,
              1979,
              1601
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1043.0,
                1396.0
              ],
              [
                1979.0,
                1396.0
              ],
              [
                1979.0,
                1601.0
              ],
              [
                1043.0,
                1601.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Considérant [kōsiderā] (Victor) 康斯泰朗[1808~1893, 法国政治家, 傅立叶之弟子]",
            "block_bbox": [
              1044,
              1602,
              1974,
              1685
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1044.0,
                1602.0
              ],
              [
                1974.0,
                1602.0
              ],
              [
                1974.0,
                1685.0
              ],
              [
                1044.0,
                1685.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "considerant [kösiderä] n. m. [法] (上诉法院判决和行政法庭裁决的)理由,动机: considérant que … 鉴于…,由于…; 既然… (= attendu que) [用于上诉法院的判决书或行政法庭的裁决书的段首]",
            "block_bbox": [
              1041,
              1683,
              1975,
              1847
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1041,
                1683
              ],
              [
                1041,
                1846
              ],
              [
                1189,
                1846
              ],
              [
                1201,
                1846
              ],
              [
                1232,
                1846
              ],
              [
                1243,
                1846
              ],
              [
                1974,
                1832
              ],
              [
                1974,
                1683
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "consideration [kōsidera [ɑ] sjō] n. f. 1.【雅】考虑，斟酌：un problème digne de considération 一个值得考虑的问题 / affaire qui demande une longue considération 需要深思熟虑的问题 / Ceci mérite considération. 这点值得研究。▶〈prendre [avoir, mettre, faire entrer] qch. en considération〉考虑…，重视…，注意到…，对…予以考虑（= tenir compte de）：prendre en considération la grande jeunesse d'un coupable 考虑到罪犯年幼〈prise en considération de qch.〉考虑…，注意到…：prise en considération d'un projet 对一计划的考虑 2. [用复数]【雅】(确定态度、行为的)因素，动机，理由：Diverses considérations l'ont porté à cette démarche. 多种因素致使他采取了这个措施。/ Le Liban demande le report du sommet pour les considérations d'ordre interne. 出于内政原因，黎巴嫩要求推迟首脑会议。3. [用复数]评论，论述，思考，观察：présenter des considérations sur qch … 对…进行评论 / Il s'est perdu en considérations philosophiques: 他在哲学评论方面被弄得晕头转向。/ Cet éditorial est intitulé: «Considérations sur la crise économique». 这篇社论的题目是《论经济危机》。【辨异】→ pensée 4.【引】尊敬，尊重，器重；敬意：avoir la considération de ses chefs 受到上司们的器重 / être en considération 受信任 / porter la considération à qn … 对某人怀有敬意 / Il jouit de la considération générale [de tous]. 他受到普遍[大家的]尊敬。【辨异】→ respect 5.【古风】注意；慎重：agir avec [sans] consideration 慎重[草率]行事",
            "block_bbox": [
              1039,
              1848,
              1973,
              2835
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1039.0,
                1848.0
              ],
              [
                1973.0,
                1848.0
              ],
              [
                1973.0,
                2835.0
              ],
              [
                1039.0,
                2835.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Agréez [Recevez] l’assurance de ma considération distinguée [de ma parfaite considération]. 顺致崇高的敬意。[信末用语]",
            "block_bbox": [
              1055,
              2824,
              1964,
              2913
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1055,
                2824
              ],
              [
                1055,
                2912
              ],
              [
                1963,
                2898
              ],
              [
                1963,
                2824
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7598280310630798,
              "coordinate": [
                105,
                126,
                248,
                157
              ],
              "order": null,
              "polygon_points": [
                [
                  105.0,
                  126.0
                ],
                [
                  248.0,
                  126.0
                ],
                [
                  248.0,
                  157.0
                ],
                [
                  105.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6930891871452332,
              "coordinate": [
                1018,
                120,
                1075,
                156
              ],
              "order": 1,
              "polygon_points": [
                [
                  1018.0,
                  120.0
                ],
                [
                  1075.0,
                  120.0
                ],
                [
                  1075.0,
                  156.0
                ],
                [
                  1018.0,
                  156.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8104910850524902,
              "coordinate": [
                1794,
                114,
                1991,
                155
              ],
              "order": null,
              "polygon_points": [
                [
                  1794.0,
                  114.0
                ],
                [
                  1991.0,
                  114.0
                ],
                [
                  1991.0,
                  155.0
                ],
                [
                  1794.0,
                  155.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8775774240493774,
              "coordinate": [
                110,
                177,
                1025,
                302
              ],
              "order": 2,
              "polygon_points": [
                [
                  110.0,
                  177.0
                ],
                [
                  1025.0,
                  177.0
                ],
                [
                  1025.0,
                  302.0
                ],
                [
                  110.0,
                  302.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8683605790138245,
              "coordinate": [
                90,
                307,
                1023,
                2058
              ],
              "order": 3,
              "polygon_points": [
                [
                  90.0,
                  307.0
                ],
                [
                  1023.0,
                  307.0
                ],
                [
                  1023.0,
                  2058.0
                ],
                [
                  90.0,
                  2058.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8306233286857605,
              "coordinate": [
                106,
                2056,
                1006,
                2182
              ],
              "order": 4,
              "polygon_points": [
                [
                  106,
                  2070
                ],
                [
                  106,
                  2181
                ],
                [
                  413,
                  2181
                ],
                [
                  445,
                  2181
                ],
                [
                  466,
                  2181
                ],
                [
                  1005,
                  2167
                ],
                [
                  1005,
                  2056
                ],
                [
                  403,
                  2056
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8919703960418701,
              "coordinate": [
                105,
                2178,
                1008,
                2389
              ],
              "order": 5,
              "polygon_points": [
                [
                  105,
                  2194
                ],
                [
                  105,
                  2388
                ],
                [
                  1007,
                  2388
                ],
                [
                  1007,
                  2178
                ],
                [
                  275,
                  2178
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7038741707801819,
              "coordinate": [
                105,
                2385,
                1008,
                2474
              ],
              "order": 6,
              "polygon_points": [
                [
                  105,
                  2385
                ],
                [
                  105,
                  2473
                ],
                [
                  806,
                  2473
                ],
                [
                  1007,
                  2459
                ],
                [
                  1007,
                  2385
                ],
                [
                  137,
                  2385
                ],
                [
                  126,
                  2385
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7440139055252075,
              "coordinate": [
                104,
                2470,
                1010,
                2550
              ],
              "order": 7,
              "polygon_points": [
                [
                  104,
                  2484
                ],
                [
                  104,
                  2549
                ],
                [
                  999,
                  2549
                ],
                [
                  1009,
                  2536
                ],
                [
                  999,
                  2470
                ],
                [
                  810,
                  2470
                ],
                [
                  799,
                  2470
                ],
                [
                  788,
                  2484
                ],
                [
                  693,
                  2470
                ],
                [
                  347,
                  2470
                ],
                [
                  304,
                  2470
                ],
                [
                  273,
                  2470
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8608841896057129,
              "coordinate": [
                105,
                2549,
                1009,
                2675
              ],
              "order": 8,
              "polygon_points": [
                [
                  105.0,
                  2549.0
                ],
                [
                  1009.0,
                  2549.0
                ],
                [
                  1009.0,
                  2675.0
                ],
                [
                  105.0,
                  2675.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.909324049949646,
              "coordinate": [
                98,
                2675,
                1006,
                2923
              ],
              "order": 9,
              "polygon_points": [
                [
                  98.0,
                  2675.0
                ],
                [
                  1006.0,
                  2675.0
                ],
                [
                  1006.0,
                  2923.0
                ],
                [
                  98.0,
                  2923.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8004940748214722,
              "coordinate": [
                1073,
                173,
                1988,
                462
              ],
              "order": 10,
              "polygon_points": [
                [
                  1073.0,
                  173.0
                ],
                [
                  1988.0,
                  173.0
                ],
                [
                  1988.0,
                  462.0
                ],
                [
                  1073.0,
                  462.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.44261932373046875,
              "coordinate": [
                1069,
                381,
                1987,
                462
              ],
              "order": 11,
              "polygon_points": [
                [
                  1069,
                  381
                ],
                [
                  1069,
                  461
                ],
                [
                  1986,
                  461
                ],
                [
                  1986,
                  381
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8843483924865723,
              "coordinate": [
                1056,
                461,
                1986,
                584
              ],
              "order": 12,
              "polygon_points": [
                [
                  1056.0,
                  461.0
                ],
                [
                  1986.0,
                  461.0
                ],
                [
                  1986.0,
                  584.0
                ],
                [
                  1056.0,
                  584.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8645569086074829,
              "coordinate": [
                1054,
                583,
                1984,
                666
              ],
              "order": 13,
              "polygon_points": [
                [
                  1054,
                  597
                ],
                [
                  1054,
                  665
                ],
                [
                  1910,
                  665
                ],
                [
                  1921,
                  665
                ],
                [
                  1942,
                  665
                ],
                [
                  1983,
                  665
                ],
                [
                  1983,
                  583
                ],
                [
                  1382,
                  583
                ],
                [
                  1360,
                  583
                ],
                [
                  1287,
                  583
                ],
                [
                  1275,
                  583
                ],
                [
                  1254,
                  583
                ],
                [
                  1224,
                  583
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9055379033088684,
              "coordinate": [
                1044,
                665,
                1986,
                1392
              ],
              "order": 14,
              "polygon_points": [
                [
                  1044.0,
                  665.0
                ],
                [
                  1986.0,
                  665.0
                ],
                [
                  1986.0,
                  1392.0
                ],
                [
                  1044.0,
                  1392.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9209840297698975,
              "coordinate": [
                1043,
                1396,
                1979,
                1601
              ],
              "order": 15,
              "polygon_points": [
                [
                  1043.0,
                  1396.0
                ],
                [
                  1979.0,
                  1396.0
                ],
                [
                  1979.0,
                  1601.0
                ],
                [
                  1043.0,
                  1601.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8692498803138733,
              "coordinate": [
                1044,
                1602,
                1974,
                1685
              ],
              "order": 16,
              "polygon_points": [
                [
                  1044.0,
                  1602.0
                ],
                [
                  1974.0,
                  1602.0
                ],
                [
                  1974.0,
                  1685.0
                ],
                [
                  1044.0,
                  1685.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9147573113441467,
              "coordinate": [
                1041,
                1683,
                1975,
                1847
              ],
              "order": 17,
              "polygon_points": [
                [
                  1041,
                  1683
                ],
                [
                  1041,
                  1846
                ],
                [
                  1189,
                  1846
                ],
                [
                  1201,
                  1846
                ],
                [
                  1232,
                  1846
                ],
                [
                  1243,
                  1846
                ],
                [
                  1974,
                  1832
                ],
                [
                  1974,
                  1683
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8041310906410217,
              "coordinate": [
                1039,
                1848,
                1973,
                2835
              ],
              "order": 18,
              "polygon_points": [
                [
                  1039.0,
                  1848.0
                ],
                [
                  1973.0,
                  1848.0
                ],
                [
                  1973.0,
                  2835.0
                ],
                [
                  1039.0,
                  2835.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8202359676361084,
              "coordinate": [
                1055,
                2824,
                1964,
                2913
              ],
              "order": 19,
              "polygon_points": [
                [
                  1055,
                  2824
                ],
                [
                  1055,
                  2912
                ],
                [
                  1963,
                  2898
                ],
                [
                  1963,
                  2824
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "au froid, cette sauce reste bonne. 冷藏三天后, 这种调味料还是好的。2.【俗】〈bien [mal] conservé〉保养得好[不好]的: personne bien conservée 保养得好的人, 不显老的人\n\nconserver [kōserve] I v.t. 1.〈conserver qch. （+方式状语）〉(以…方式)保存[保管，贮藏]…；(以…方式)对…保鲜[防止变质]：conserver des denrées [un produit]保存食品[产品]/Le froid conserve la viande. 冷冻保鲜肉类。/conserver un médicament en le plaçant à l'abri de la lumière 将一种药品置于避光处贮藏/conserver des cornichons avec du vinaigre 用醋渍藏小黄瓜2.保持，保留，维持[尤指使某人或某物处于某种有利状态]；保守(秘密等)：conserver un pouvoir [un poste]维持一种权力[一个职位]/conserver son secret 保守秘密/J'ai conservé l'habitude de me lever tôt. 我保持了早起的习惯。/conserver le plus longtemps possible ses cheveux 把头发留得尽可能长一些/conserver sa beauté [son sang-froid, sa dignité]保持美貌[镇静，尊严]/conserver ses opinions 保留自己的意见/conserver ses illusions [ses espérances]抱有梦幻[希望]/Malgré ces quelques modifications, votre œuvre conserve son originalité. 尽管做了这些修改，你这部作品仍然保持了自己的特色。/conserver des liens avec qn [ses distances à l'égard de qn]与某人保持联系[距离]/Nous vous avons conservé votre place. 我们给你保留了你的座位。/Elle conservait tous les détails de l'affaire dans sa mémoire. 她对那件事的详情细节一直铭记在心。//[省略宾语] Le sport, ça conserve. 【俗】体育运动使人保持健康。▶〈conserver qch. + 表语〉保持某事…；conserver son honneur intact 保持自己的名誉不受损害/J'ai conservé intact le souvenir de notre rencontre. 我完全记得我们的会见情形。▶〈conserver qch. à qn/qch.〉对某人[某事]保持着[怀着]…：Je lui conserve mon amitié. 我对他怀着友爱之情。/crème qui conserve au teint sa jeunesse 使面色保持青春活力的美容霜/Vous conservez tout leur éclat à vos cheveux en utilisant cette crème. 使用这种洗发膏能让你的头发保持亮泽。3.保住，保全，保留[指有关系的人或物]：faire des efforts pour conserver ses amis 努力保住同自己朋友的友情/Il n'a conservé aucun de ses enfants. 他一个孩子也没有保住。/conserver sa fortune 保全财产（= garder）/C'est elle qui a conservé la maison familiale. 是她保全了这个家。4.保存，收藏：conserver des reçus 保存收据/Il conserve tout le courrier qu'il reçoit, il ne jette jamais rien. 他把自己所收到的信件都保存起来，什么也从不扔掉。/Je conserve ce médaillon en souvenir de ma mère. 为了纪念我母亲，我一直珍藏着这枚纪念章。5.【古风，书】拯救，挽救6.【古风，书】保留，预定：Il sait toujours se conserver dans la meilleure chambre le meilleur lit（= réserver）. 他总善于在最好的房间里给自己预定一张最舒适的床。7.[印]conserver une forme 保留活字版8.[古][海]conserver un navire（船）跟随某船航行\n\nconserver son manteau [son chapeau] 【俗】不脱去大衣[帽子]\n\nconserver toute sa tête ①保持冷静 ②保全智力[指尽管有年老、疾病、受撞击等因素]\n\n【辨异】表示“保持，维持，保留，保存”的意思：conserver 指使物品保持完好状态，使食品保鲜，使身体保持健康等，该词既不明确方式，也不表明原因。例如：conserver la santé 保持健康 / conserver la maison 保留房屋 / Le froid conserve les aliments. 冷冻保存食品。\n\ngarder 指出于安全起见，妥善保存、保管某物，如：Elle garde sa parure chez elle. 她把她的首饰保存在自己家里。\n\nmaintenir 指使保持或维持原状, 如: Il maintient sa santé en faisant du sport. 他从事体育运动, 以保持身体健康。\n\nentretenir 指使保持良好状态，并为使其持久提供所需，如：entretenir l'amitié 保持友谊 / entretenir sa voiture 保养自己的汽车。\n\nⅡ se conserver v. pr. 1. 被保存, 被贮藏, 被保持: les monuments anciens qui se sont conservés 被保存下来的古迹 / Cette sauce peut se conserver quelques jours au réfrigérateur (= être gardé). 这种调味汁放在冰箱里可以保存好几天。/ Le bon vin se conserve longtemps en bouteille. 好酒可以瓶装久藏。2.【俗】(尽管年老、精力尚充沛、青春正旺, 仍要) 保养身体: Il s'est bien [mal] conservé. 他身体保养得好 [差]。3.【古风, 书】保重身体: Un père doit se conserver pour les siens. 身为一家之主, 为了自己的亲人, 应该保重身体。4.【古风, 书】维护自己的名声 [声望, 声誉]: Il savait se conserver dans la créance de tous les partis. 那时, 他善于维护自己的声望, 赢得各政党的信任。\n\nANT. Abandonner, aliéner, altérer, casser, céder, dépenser, détériorer, détruire, dilapider, dissiper, perdre.\n\n\n\nconserverie [kōservəri] n. f. 罐头食品厂：conserverie de sartines 沙丁鱼罐头厂（= confiserie）2.罐头食品工业 3.罐头食品制造(术)\n\nconserveur [kōservər] n. m. 罐头食品制造业者；罐头食品生产国[产地]\n\nconsiderable [kösiderabl] a. 1. [多用于名词后](指数量、强度和价值)大量的，可观的，巨大的，重大的，显著的：dépense considérable 巨额开支 / travail considérable 大量的工作 / Dans la salle une foule considérable est rassemblée. 一大群人聚集在厅里。/ des pertes considérables en hommes et en matériel 人力和物力方面的巨大损失 (= énorme, massif) / saisi d'une émotion considérable 被深深地感动，激动不已 / Ce roman a connu un succès considérable dès sa publication (= immense, notable). 这部小说一出版，就获得了巨大的成功。/ On constate une considérable augmentation du nombre des chômeurs. 大家看到失业人数有明显增加。【辨异】→ important 2. [用于名词后]【雅】重要的；值得尊重的[尊敬的]；值得考虑的，值得注意的[指人因有威信、才华和功绩]：situation [position] considérable 重要的地位 / Le comte Deville était un homme considérable. 德维尔伯爵曾经是一位有身份的人。/ C'est un personnage considérable dans sa discipline (= important). 在他从事的学科里，他是一位重要人物。\n\nANT. Faible, insignifiant, petit.\n\nconsiderablement [kōsiderabləmā] adv. 大大地, 大量地, 巨大地, 许多: Les impôts ont considérablement augmenté. 税额已大幅度增加。/ Les dépenses ont considérablement dépassé les prévisions (= largement, notablement). 实际开支已大大超过了预算。\n\nConsidérant [kōsiderā] (Victor) 康斯泰朗[1808~1893, 法国政治家, 傅立叶之弟子]\n\nconsiderant [kösiderä] n. m. [法] (上诉法院判决和行政法庭裁决的)理由,动机: considérant que … 鉴于…,由于…; 既然… (= attendu que) [用于上诉法院的判决书或行政法庭的裁决书的段首]\n\nconsideration [kōsidera [ɑ] sjō] n. f. 1.【雅】考虑，斟酌：un problème digne de considération 一个值得考虑的问题 / affaire qui demande une longue considération 需要深思熟虑的问题 / Ceci mérite considération. 这点值得研究。▶〈prendre [avoir, mettre, faire entrer] qch. en considération〉考虑…，重视…，注意到…，对…予以考虑（= tenir compte de）：prendre en considération la grande jeunesse d'un coupable 考虑到罪犯年幼〈prise en considération de qch.〉考虑…，注意到…：prise en considération d'un projet 对一计划的考虑 2. [用复数]【雅】(确定态度、行为的)因素，动机，理由：Diverses considérations l'ont porté à cette démarche. 多种因素致使他采取了这个措施。/ Le Liban demande le report du sommet pour les considérations d'ordre interne. 出于内政原因，黎巴嫩要求推迟首脑会议。3. [用复数]评论，论述，思考，观察：présenter des considérations sur qch … 对…进行评论 / Il s'est perdu en considérations philosophiques: 他在哲学评论方面被弄得晕头转向。/ Cet éditorial est intitulé: «Considérations sur la crise économique». 这篇社论的题目是《论经济危机》。【辨异】→ pensée 4.【引】尊敬，尊重，器重；敬意：avoir la considération de ses chefs 受到上司们的器重 / être en considération 受信任 / porter la considération à qn … 对某人怀有敬意 / Il jouit de la considération générale [de tous]. 他受到普遍[大家的]尊敬。【辨异】→ respect 5.【古风】注意；慎重：agir avec [sans] consideration 慎重[草率]行事\n\nAgréez [Recevez] l’assurance de ma considération distinguée [de ma parfaite considération]. 顺致崇高的敬意。[信末用语]",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4de5a644-ee1b-4c93-9381-aa093b85497a/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A10%3A48Z%2F-1%2F%2Fda3aa72d02fd4afc6c210be74201eb121eb93c0a63961d12ef156534fc4d3327"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4de5a644-ee1b-4c93-9381-aa093b85497a/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A10%3A48Z%2F-1%2F%2Fd600ce0791051d2c8342a5b08fe52169d19bbf5fe78aa81e48dbbaf5d5c8186c"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//4de5a644-ee1b-4c93-9381-aa093b85497a/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A10%3A48Z%2F-1%2F%2Ff42fb7f0eae7051ef9bee01287ce1dc13366ced3cd9d22c9aed58f11bb7cd901"
  ]
}